<pre>
+---Notification----------------------------+
storage {{ stats["cdn_root_path"] }}
usage_percentage: {{ stats["usage_percentage"] }}%, threshold: {{ stats["threshold"] }}%
total: {{ stats["total"]}}, used: {{ stats["used"]}}, free: {{stats["free"]}}
+-------------------------------------------+
</pre>
